## r-cran-rotl 3.0.3

=== DESCRIPTION ===
Package: rotl
Title: Interface to the 'Open Tree of Life' API
Version: 3.0.3
Authors@R: c(
  person("Francois", "Michonneau", role=c("aut", "cre"),
         email="francois.michonneau@gmail.com"),
  person("Joseph", "Brown", role="aut"),
  person("David", "Winter", role="aut"))
Description: An interface to the 'Open Tree of Life' API to retrieve
    phylogenetic trees, information about studies used to assemble the synthetic
    tree, and utilities to match taxonomic names to 'Open Tree identifiers'. The
    'Open Tree of Life' aims at assembling a comprehensive phylogenetic tree for all
    named species.
URL: https://github.com/ropensci/rotl
BugReports: https://github.com/ropensci/rotl/issues
Depends: R (>= 3.1.1)
Imports: httr, jsonlite, assertthat (>= 0.1), rncl (>= 0.6.0), ape,
        rentrez
License: BSD_2_clause + file LICENSE
Suggests: knitr (>= 1.12), rmarkdown (>= 0.7), testthat, RNeXML,
        phylobase, MCMCglmm, fulltext (>= 0.1.6), readxl
VignetteBuilder: knitr
LazyData: true
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-03-04 00:50:11 UTC; francois
Author: Francois Michonneau [aut, cre],
  Joseph Brown [aut],
  David Winter [aut]
Maintainer: Francois Michonneau <francois.michonneau@gmail.com>
Repository: CRAN
Date/Publication: 2017-03-04 07:27:19

## r-cran-rotl 3.0.1

=== debian/changelog ===
r-cran-rotl (3.0.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Build-Depends: r-cran-rcpp

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jun 2017 14:54:40 +0200

r-cran-rotl (3.0.1-1) unstable; urgency=medium

  * Initial release (closes: #844360)

 -- Andreas Tille <tille@debian.org>  Mon, 14 Nov 2016 21:15:53 +0100

=== debian/control ===
Source: r-cran-rotl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-jsonlite,
               r-cran-assertthat,
               r-cran-rncl,
               r-cran-ape,
               r-cran-rentrez,
               r-cran-rcpp
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rotl/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rotl/trunk/
Homepage: https://cran.r-project.org/package=rotl

Package: r-cran-rotl
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to the 'Open Tree of Life' API
 An interface to the 'Open Tree of Life' API to retrieve phylogenetic
 trees, information about studies used to assemble the synthetic tree,
 and utilities to match taxonomic names to 'Open Tree identifiers'. The
 'Open Tree of Life' aims at assembling a comprehensive phylogenetic tree
 for all named species.

## r-cran-rotl 3.0.3

=== debian/changelog ===
r-cran-rotl (3.0.3-2) unstable; urgency=medium

  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 09:17:57 +0200

r-cran-rotl (3.0.3-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Sat, 23 Sep 2017 08:16:59 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-httr,
@@ -11,11 +11,10 @@
                r-cran-assertthat,
                r-cran-rncl,
                r-cran-ape,
-               r-cran-rentrez,
-               r-cran-rcpp
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rotl/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rotl/trunk/
+               r-cran-rentrez
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rotl.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rotl.git
 Homepage: https://cran.r-project.org/package=rotl
 
 Package: r-cran-rotl

## r-cran-rotl 3.0.4

=== debian/changelog ===
r-cran-rotl (3.0.4-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 22:38:21 +0200

r-cran-rotl (3.0.4-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.3
  * debhelper 11
  * Document binary data files in debian/README.source

 -- Andreas Tille <tille@debian.org>  Wed, 04 Apr 2018 22:22:26 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: r-cran-rotl
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-httr,
@@ -12,9 +12,9 @@
                r-cran-rncl,
                r-cran-ape,
                r-cran-rentrez
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rotl.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rotl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rotl
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rotl.git
 Homepage: https://cran.r-project.org/package=rotl
 
 Package: r-cran-rotl

## r-cran-rotl 3.0.6

=== DESCRIPTION ===
Package: rotl
Title: Interface to the 'Open Tree of Life' API
Version: 3.0.6
Authors@R: c(
  person("Francois", "Michonneau", role=c("aut", "cre"),
         email="francois.michonneau@gmail.com",
	 comment = c("ORCID" = "0000-0002-9092-966X")),
  person("Joseph", "Brown", role="aut",
         comment = c("ORCID" = "0000-0002-3835-8062")),
  person("David", "Winter", role="aut",
         comment = c("ORCID" = "0000-0002-6165-0029")),
  person("Scott", "Chamberlain", role="rev",
         comment = c("ORCID" = "0000-0003-1444-9135")))
Description: An interface to the 'Open Tree of Life' API to retrieve
    phylogenetic trees, information about studies used to assemble the synthetic
    tree, and utilities to match taxonomic names to 'Open Tree identifiers'. The
    'Open Tree of Life' aims at assembling a comprehensive phylogenetic tree for all
    named species.
URL: https://github.com/ropensci/rotl
BugReports: https://github.com/ropensci/rotl/issues
Depends: R (>= 3.1.1)
Imports: httr, jsonlite, assertthat (>= 0.1), rncl (>= 0.6.0), ape,
        rentrez
License: BSD_2_clause + file LICENSE
Suggests: knitr (>= 1.12), rmarkdown (>= 0.7), testthat, RNeXML,
        phylobase, MCMCglmm, fulltext (>= 0.1.6), readxl
VignetteBuilder: knitr
LazyData: true
Encoding: UTF-8
RoxygenNote: 6.1.1
X-schema.org-keywords: metadata, ropensci, phylogenetics,
        independant-contrasts, biodiversity
X-schema.org-isPartOf: https://ropensci.org
X-schema.org-relatedLink: https://codemeta.github.io/codemetar
NeedsCompilation: no
Packaged: 2019-01-20 13:30:43 UTC; francois
Author: Francois Michonneau [aut, cre]
    (<https://orcid.org/0000-0002-9092-966X>),
  Joseph Brown [aut] (<https://orcid.org/0000-0002-3835-8062>),
  David Winter [aut] (<https://orcid.org/0000-0002-6165-0029>),
  Scott Chamberlain [rev] (<https://orcid.org/0000-0003-1444-9135>)
Maintainer: Francois Michonneau <francois.michonneau@gmail.com>
Repository: CRAN
Date/Publication: 2019-01-20 14:00:02 UTC

=== debian/changelog ===
r-cran-rotl (3.0.6-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 22 Jan 2019 11:30:46 +0100

r-cran-rotl (3.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Oct 2018 08:03:18 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-httr,
@@ -12,7 +12,7 @@
                r-cran-rncl,
                r-cran-ape,
                r-cran-rentrez
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rotl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rotl.git
 Homepage: https://cran.r-project.org/package=rotl

## r-cran-rotl 3.0.9

=== debian/changelog ===
r-cran-rotl (3.0.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 22:18:11 +0200

## r-cran-rotl 3.0.10

=== DESCRIPTION ===
Package: rotl
Title: Interface to the 'Open Tree of Life' API
Version: 3.0.10
Authors@R: 
    c(person(given = "Francois",
             family = "Michonneau",
             role = c("aut", "cre"),
             email = "francois.michonneau@gmail.com",
             comment = c(ORCID = "0000-0002-9092-966X")),
      person(given = "Joseph",
             family = "Brown",
             role = "aut",
             comment = c(ORCID = "0000-0002-3835-8062")),
      person(given = "David",
             family = "Winter",
             role = "aut",
             comment = c(ORCID = "0000-0002-6165-0029")),
      person(given = "Scott",
             family = "Chamberlain",
             role = "rev",
             comment = c(ORCID = "0000-0003-1444-9135")))
Description: An interface to the 'Open Tree of Life' API to retrieve
    phylogenetic trees, information about studies used to assemble the
    synthetic tree, and utilities to match taxonomic names to 'Open Tree
    identifiers'. The 'Open Tree of Life' aims at assembling a
    comprehensive phylogenetic tree for all named species.
License: BSD_2_clause + file LICENSE
URL: https://github.com/ropensci/rotl
BugReports: https://github.com/ropensci/rotl/issues
Depends: R (>= 3.1.1)
Imports: ape, assertthat (>= 0.1), httr, jsonlite, rentrez, rncl (>=
        0.6.0)
Suggests: fulltext (>= 0.1.6), knitr (>= 1.12), MCMCglmm, phylobase,
        readxl, rmarkdown (>= 0.7), RNeXML, testthat
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.99.9001
X-schema.org-isPartOf: https://ropensci.org
X-schema.org-keywords: metadata, ropensci, phylogenetics,
        independant-contrasts, biodiversity
X-schema.org-relatedLink: https://codemeta.github.io/codemetar
NeedsCompilation: no
Packaged: 2019-09-28 11:05:00 UTC; francois
Author: Francois Michonneau [aut, cre]
    (<https://orcid.org/0000-0002-9092-966X>),
  Joseph Brown [aut] (<https://orcid.org/0000-0002-3835-8062>),
  David Winter [aut] (<https://orcid.org/0000-0002-6165-0029>),
  Scott Chamberlain [rev] (<https://orcid.org/0000-0003-1444-9135>)
Maintainer: Francois Michonneau <francois.michonneau@gmail.com>
Repository: CRAN
Date/Publication: 2019-09-28 11:30:02 UTC

=== debian/changelog ===
r-cran-rotl (3.0.10-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:24:02 +0000

r-cran-rotl (3.0.10-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 12:00:55 +0200

r-cran-rotl (3.0.10-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 01 Oct 2019 10:50:27 +0200

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: r-cran-rotl
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
+               r-cran-ape,
+               r-cran-assertthat,
                r-cran-httr,
                r-cran-jsonlite,
-               r-cran-assertthat,
-               r-cran-rncl,
-               r-cran-ape,
-               r-cran-rentrez
-Standards-Version: 4.3.0
+               r-cran-rentrez,
+               r-cran-rncl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rotl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rotl.git
 Homepage: https://cran.r-project.org/package=rotl
+Rules-Requires-Root: no
 
 Package: r-cran-rotl
 Architecture: all

## r-cran-rotl 3.0.11

=== debian/changelog ===
r-cran-rotl (3.0.11-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 11:42:33 +0100

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: r-cran-rotl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ape,

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/rotl_([-\d.]*)\.tar\.gz

## r-cran-rotl 3.0.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rotl
 Title: Interface to the 'Open Tree of Life' API
-Version: 3.0.10
+Version: 3.0.12
 Authors@R: 
     c(person(given = "Francois",
              family = "Michonneau",
@@ -25,23 +25,22 @@
     identifiers'. The 'Open Tree of Life' aims at assembling a
     comprehensive phylogenetic tree for all named species.
 License: BSD_2_clause + file LICENSE
-URL: https://github.com/ropensci/rotl
+URL: https://docs.ropensci.org/rotl/, https://github.com/ropensci/rotl
 BugReports: https://github.com/ropensci/rotl/issues
 Depends: R (>= 3.1.1)
 Imports: ape, assertthat (>= 0.1), httr, jsonlite, rentrez, rncl (>=
         0.6.0)
-Suggests: fulltext (>= 0.1.6), knitr (>= 1.12), MCMCglmm, phylobase,
-        readxl, rmarkdown (>= 0.7), RNeXML, testthat
+Suggests: knitr (>= 1.12), MCMCglmm, phylobase, readxl, rmarkdown (>=
+        0.7), RNeXML, testthat
 VignetteBuilder: knitr
 Encoding: UTF-8
-LazyData: true
-RoxygenNote: 6.1.99.9001
+RoxygenNote: 7.1.2
 X-schema.org-isPartOf: https://ropensci.org
 X-schema.org-keywords: metadata, ropensci, phylogenetics,
         independant-contrasts, biodiversity
 X-schema.org-relatedLink: https://codemeta.github.io/codemetar
 NeedsCompilation: no
-Packaged: 2019-09-28 11:05:00 UTC; francois
+Packaged: 2021-12-08 05:57:28 UTC; francois
 Author: Francois Michonneau [aut, cre]
     (<https://orcid.org/0000-0002-9092-966X>),
   Joseph Brown [aut] (<https://orcid.org/0000-0002-3835-8062>),
@@ -49,4 +48,4 @@
   Scott Chamberlain [rev] (<https://orcid.org/0000-0003-1444-9135>)
 Maintainer: Francois Michonneau <francois.michonneau@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-09-28 11:30:02 UTC
+Date/Publication: 2021-12-08 06:20:02 UTC

=== debian/changelog ===
r-cran-rotl (3.0.12-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.0.12

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 18:49:02 +0530

## r-cran-rotl 3.0.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rotl
 Title: Interface to the 'Open Tree of Life' API
-Version: 3.0.12
+Version: 3.0.14
 Authors@R: 
     c(person(given = "Francois",
              family = "Michonneau",
@@ -28,19 +28,19 @@
 URL: https://docs.ropensci.org/rotl/, https://github.com/ropensci/rotl
 BugReports: https://github.com/ropensci/rotl/issues
 Depends: R (>= 3.1.1)
-Imports: ape, assertthat (>= 0.1), httr, jsonlite, rentrez, rncl (>=
+Imports: ape, curl (>= 3.0.0), httr, jsonlite, rentrez, rlang, rncl (>=
         0.6.0)
 Suggests: knitr (>= 1.12), MCMCglmm, phylobase, readxl, rmarkdown (>=
         0.7), RNeXML, testthat
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.1.2
 X-schema.org-isPartOf: https://ropensci.org
 X-schema.org-keywords: metadata, ropensci, phylogenetics,
         independant-contrasts, biodiversity
 X-schema.org-relatedLink: https://codemeta.github.io/codemetar
+RoxygenNote: 7.2.1
 NeedsCompilation: no
-Packaged: 2021-12-08 05:57:28 UTC; francois
+Packaged: 2022-10-06 15:05:16 UTC; francois
 Author: Francois Michonneau [aut, cre]
     (<https://orcid.org/0000-0002-9092-966X>),
   Joseph Brown [aut] (<https://orcid.org/0000-0002-3835-8062>),
@@ -48,4 +48,4 @@
   Scott Chamberlain [rev] (<https://orcid.org/0000-0003-1444-9135>)
 Maintainer: Francois Michonneau <francois.michonneau@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-12-08 06:20:02 UTC
+Date/Publication: 2022-10-06 20:40:02 UTC

=== debian/changelog ===
r-cran-rotl (3.0.14-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 13:18:28 +0200

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
                dh-r,
                r-base-dev,
                r-cran-ape,
-               r-cran-assertthat,
+               r-cran-curl,
                r-cran-httr,
                r-cran-jsonlite,
                r-cran-rentrez,
+               r-cran-rlang,
                r-cran-rncl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rotl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rotl.git
 Homepage: https://cran.r-project.org/package=rotl

## r-cran-rotl 3.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rotl
 Title: Interface to the 'Open Tree of Life' API
-Version: 3.0.14
+Version: 3.1.0
 Authors@R: 
     c(person(given = "Francois",
              family = "Michonneau",
@@ -40,7 +40,7 @@
 X-schema.org-relatedLink: https://codemeta.github.io/codemetar
 RoxygenNote: 7.2.1
 NeedsCompilation: no
-Packaged: 2022-10-06 15:05:16 UTC; francois
+Packaged: 2023-06-15 09:34:25 UTC; francois
 Author: Francois Michonneau [aut, cre]
     (<https://orcid.org/0000-0002-9092-966X>),
   Joseph Brown [aut] (<https://orcid.org/0000-0002-3835-8062>),
@@ -48,4 +48,4 @@
   Scott Chamberlain [rev] (<https://orcid.org/0000-0003-1444-9135>)
 Maintainer: Francois Michonneau <francois.michonneau@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-10-06 20:40:02 UTC
+Date/Publication: 2023-06-15 13:50:07 UTC

=== debian/changelog ===
r-cran-rotl (3.1.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 20:28:45 +0200

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rentrez,
                r-cran-rlang,
                r-cran-rncl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rotl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rotl.git
 Homepage: https://cran.r-project.org/package=rotl

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.csv" -exec chmod -x \{\} \;

## r-cran-rotl 3.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rotl
 Title: Interface to the 'Open Tree of Life' API
-Version: 3.1.0
+Version: 3.1.1
 Authors@R: 
     c(person(given = "Francois",
              family = "Michonneau",
@@ -38,14 +38,15 @@
 X-schema.org-keywords: metadata, ropensci, phylogenetics,
         independant-contrasts, biodiversity
 X-schema.org-relatedLink: https://codemeta.github.io/codemetar
-RoxygenNote: 7.2.1
+RoxygenNote: 7.3.3
 NeedsCompilation: no
-Packaged: 2023-06-15 09:34:25 UTC; francois
-Author: Francois Michonneau [aut, cre]
-    (<https://orcid.org/0000-0002-9092-966X>),
-  Joseph Brown [aut] (<https://orcid.org/0000-0002-3835-8062>),
-  David Winter [aut] (<https://orcid.org/0000-0002-6165-0029>),
-  Scott Chamberlain [rev] (<https://orcid.org/0000-0003-1444-9135>)
+Packaged: 2026-01-15 17:36:05 UTC; francois
+Author: Francois Michonneau [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-9092-966X>),
+  Joseph Brown [aut] (ORCID: <https://orcid.org/0000-0002-3835-8062>),
+  David Winter [aut] (ORCID: <https://orcid.org/0000-0002-6165-0029>),
+  Scott Chamberlain [rev] (ORCID:
+    <https://orcid.org/0000-0003-1444-9135>)
 Maintainer: Francois Michonneau <francois.michonneau@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-06-15 13:50:07 UTC
+Date/Publication: 2026-01-15 18:00:02 UTC

=== debian/changelog ===
r-cran-rotl (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Fri, 30 Jan 2026 12:51:25 +0900

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -13,8 +12,10 @@
                r-cran-jsonlite,
                r-cran-rentrez,
                r-cran-rlang,
-               r-cran-rncl
-Standards-Version: 4.6.2
+               r-cran-rncl,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rotl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rotl.git
 Homepage: https://cran.r-project.org/package=rotl

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
         r-cran-phylobase,
         r-cran-readxl,
         r-cran-rmarkdown,
         r-cran-rnexml,
         r-cran-testthat
Restrictions: allow-stderr
